Subject: [lojban] [email-masked]: fix your mail right now dammit

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Feb 2003 15:51:14 -0800

rizen, I'm getting bounces from you on every post to the lojban list.
Fix this now.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi